<?xml version="1.0" encoding="utf-8"?>
<androidx.coordinatorlayout.widget.CoordinatorLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:paddingTop="4dp">

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:layout_marginStart="8dp"
            android:layout_marginEnd="16dp"
            android:background="@drawable/ic_rounded_corner_edgier"
            android:backgroundTint="@color/colorBase20"
            android:elevation="4dp"
            android:orientation="horizontal"
            android:padding="2dp">

            <TextView
                android:id="@+id/textKey"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="Attribute name"
                android:textColor="@color/colorBase03"
                android:textSize="14sp"
                android:textStyle="bold" />

        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_marginStart="4dp"
            android:layout_marginTop="-14dp"
            android:layout_marginEnd="4dp"
            android:layout_marginBottom="4dp"
            android:background="@drawable/ic_rounded_corner_edgier"
            android:backgroundTint="@color/colorBase18"
            android:elevation="3dp"
            android:orientation="vertical"
            android:paddingStart="4dp"
            android:paddingTop="18dp"
            android:paddingEnd="4dp"
            android:paddingBottom="4dp">

            <TextView
                android:id="@+id/textValue"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="Attribute value"
                android:textColor="@color/colorBase04"
                android:textSize="14sp" />

        </LinearLayout>
    </LinearLayout>

    <ImageView
        android:id="@+id/touchableIndicator"
        android:layout_width="24dp"
        android:layout_height="32dp"
        android:layout_gravity="end"
        android:layout_margin="8dp"
        android:alpha="0.25"
        android:translationY="8dp"
        app:srcCompat="@drawable/ic_touch_app_black_24dp" />

</androidx.coordinatorlayout.widget.CoordinatorLayout>